@font-face {
    font-family: 'Raleway_black';
    src: url('../fonts/Raleway-Black.woff2') format('woff2'),
        url('../fonts/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
.footer_logo img {
    max-width: 172%;
    width: 88%;
}
#unboxing:before{ 
    content: "";
    display:block;
    padding-top:60%;
    height:0;
    position:relative;
}


.btyt {
    color: #a4f459;
    font-weight: bold;
}
#unboxing iframe{
    width:100%;
    position: absolute;
    left:0;
    top:0;
    height: 100%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    font-size: 20px;
    color: #000000;
}
.success{
    background:#ebebeb;
    border-radius: 5px;
    border: 1px solid #a4f45a;
    padding: 20px;
    color: #000000;
    margin-bottom: 20px;
    display: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background: #a4f459;
    color: #ffffff;
    font-size: 20px;
}
.no-margin-bottom{
    margin-bottom: 0 !important;
    padding-bottom: 0!important;
}
.vft{
    padding: 30px;
}
.vft table{
    width: 100% !important;
}
.header{
    min-height: 75px;
    background: #000043;
    padding: 48px 0;
    box-sizing: border-box;
}
.social-icons{
    /*margin-top: 7px;*/
    margin-top:0px;
}
.social-icons a{
    display: inline-block;
    /*color: #a4f459 !important;*/
    color:#7bcee4;
    text-decoration: none;
    font-size: 15px;
    padding: 6px 10px;
}
.social-icons a:hover{
    /*color:#a4f459 !important;*/
    color:#437f80;
}
.navigation ul{
    display: block;
    width: 100%;
    text-align: right;
}
.navigation ul li{
    display: inline-block;
}
.navigation ul li a{
    color:#ffffff;
    text-decoration: none;
    padding: 0 15px;
    font-size: 15px;
}
.navigation ul li a:hover{
    color:#a4f459 !important;
}
.header-contact-btn{
    width: 135px;
    height: 43px;
    background: #a4f459;
    color:black;
    text-align: center;
    line-height: 43px;
    font-size: 11.5px;
    padding: 0;
    font-weight: bold;
    border-radius: 50px;
}
.img1{
    width: 100%;
    margin-bottom: 0px;
}
h2{
    text-align: center;
    font-size: 62px;
    font-family: 'Raleway_black';
}
h3{
    text-align: left;
    font-size: 42px;
    font-family: 'Raleway_black';
}
h4{
    text-align: center;
    font-size: 25px;
    font-family: 'Raleway_black';
    margin-top: 25px;
}
.img1-p{
    text-align: center;
    font-size: 25px;
    line-height: 30px;
    padding: 20px 0;
}
.section{
    padding: 23px 0;
}
.buttons{
    width: 242px;
    height: 62px;
    /*background: #a4f459;*/
    background:#7bcee4;
    border: 0;
    color:black;
    text-align: center;
    line-height: 62px;
    font-size: 20px;
    padding: 0;
    font-weight: bold;
    border-radius: 50px;
    margin: auto;
    display: block;
}
.back-img{
    background: url(../images/back.png) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.white{
    color: #ffffff;
}
.learning-p{
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    padding: 20px 10%;
}
.white-back{
    background: #ffffff;
}
.bnh{
    padding: 65px;
    margin-left: -15px;
}
.bnh iframe{
    width: 100%;
}
.bnh ul{
    margin-left: 20px !important;
}
.text-left{
    text-align: left;
    padding-left: 0;
    padding-right: 0;
}
.left{
    margin: 0;
}
.gray{
    background: #f5f5f5;
}
.bgty2{
    padding: 25px;
    background: #ffffff;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.op{
    font-size: 14px;
    text-align: center;
    margin: 25px 0;
}
.scroller{
    position: relative;
    overflow: hidden;
    min-height: 473px;
}
.scrollable{
    position: absolute;
    overflow: hidden;
}
.scroller-holder{
    position: relative;
}


.scroller2{
    position: relative;
    overflow: hidden;
    min-height: 450px;
}
.scrollable2{
    position: absolute;
    overflow: hidden;
}
.scroller-holder2{
    position: relative;
}


#left-arrow{
    position: absolute;
    left:-60px;
    top:0;
    bottom:0;
    margin: auto;
    cursor: pointer;
}
#right-arrow{
    position: absolute;
    right:-60px;
    top:0;
    bottom:0;
    margin: auto;
    cursor: pointer;
}

#white-left{
    position: absolute;
    left:-40px;
    top:0;
    bottom:0;
    margin: auto;
    cursor: pointer;
}
#white-right{
    position: absolute;
    right:-40px;
    top:0;
    bottom:0;
    margin: auto;
    cursor: pointer;
}


#left-arrow-white{
    position: absolute;
    left:40%;
    bottom:30px;
    margin: auto;
    cursor: pointer;
    z-index: 9999;
}
#right-arrow-white{
    position: absolute;
    right:40%;
    bottom:30px;
    margin: auto;
    cursor: pointer;
    z-index: 9999;
}

.logo img{
    max-width: 100%;
    margin-bottom: -17px;
}
.bgty{
    padding: 0 5px;
}
.home_banner{
    min-height: 753px;
    /*background: url(../images/back-banner.png) no-repeat;*/
     /*background: url(../images/home_bg.jpg) no-repeat;*/
    background-size: cover;
}
.inner_banner{
    min-height: 150px;
    background: url(../images/store_bg.jpeg) no-repeat;
    background-size: cover;
    position: relative;
}
.inner_banner h1{
    color: black;
    font-size: 60px;
    text-align: center;
    left:0;
    right:0;
    font-family: 'Raleway_black';
    position: absolute;
    top:20%;
    margin: auto;
}
.inner_banner p{
    color: black;
    font-size: 25px;
    text-align: center;
    left:0;
    right:0;
    position: absolute;
    bottom:40%;
    margin: auto;
}
h1{
    color: #ffffff;
    font-size: 16px;
}
h6{
    color: #ffffff;
    font-size: 40px;
    margin-bottom: 30px;
    font-family: "Parkinsans", serif;
    font-weight: 600;
    text-align: center;
}
h6 sup{
    font-size: 11.5px;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
    display: inline-block;
    position: absolute;
    right: -17px;
    top: 5px;
}
h6 span{
   color: #a4f459;   
   position: relative;
   margin-right: 20px;
}
h1 i{
    font-size: 70px;
    -webkit-text-stroke: 1px #a4f459;
    color: #22202b;
    font-style: normal;
}
h1 span strong{
    font-family: 'Raleway_black';
}
h1 span{
    /* display: block; */ /* Change in 20.08.2024 */
    margin-top: -40px;
    color:#000000;
}
.plit{
    /* height: 500px; */ /* Change in 20.08.2024 */
    height: auto;
    overflow: auto;
    margin-bottom: 50px;
    padding-right: 30px;
}
.pull-right{
    float: right;
}
.plit p{
    color:#000000;
}
.io{
    margin-top: 60px;
}
.rd{
    font-size: 18px;
    color: #a4f45a;
    text-decoration: none;
    float: right;
}
.dark-gray{
    background: url(../images/cv.jpg) repeat;
}
.cd{
    margin-bottom: 90px;
}
.cft2{
    padding-left: 0;
    box-sizing: border-box;
    position: relative;
}
.cft2 h4{
    color: #ffffff;
    font-family: 'Raleway_black';
    font-size: 25px;
    /* transform: rotate(-90deg); */
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px 10px;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    margin-bottom: 0;
}
.carousel-item{
    display: block;
}
.footer{
    padding: 75px 0;
    background: #000000;
}
.olp{
    font-size: 13px;
    color: #ffffff;
    margin: 20px 0;
    padding-right: 30px;
}
.green a i{
    color: #a4f459;
}
.bot-footer{
    /*background: #000043;*/
    background:#437f80 ;
  
    padding: 26px 0;
    color: #ffffff;
    font-size: 14px;
    text-align:center;
}
.bot-footer a{
    /*color: #a4f459;*/
    /*color:#7bcee4;*/
    color:#fff;
    text-decoration: none;
}
h5{
    font-size: 25px;
    color: #a4f459;
    font-family: 'Raleway_black';
    margin: 0;
    margin-bottom: 22px;
}
.kl{
    padding: 0;
    margin: 0;
    display: block;
    padding-left: 15px;
    font-size: 14px;
}
.kl a{
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 10px;
    display: block;
}
.kl li{
    list-style-image: url(../images/bullets.png);
}
.cdf strong{
    /*color: #a4f459;*/
    color:#7bcee4;
    font-family: 'Raleway_black';
    font-size: 12px;
}
.cdf p{
    color: #ffffff;
    font-size: 12px;
}
.lopty{
    margin-bottom: 0;
}
.cdfty label{
    font-size: 12px;
    color: white;
}
.cdfty .social-icons{
    width:100% !important;
}
.cdfty a{
    display: inline-block;
    width: 40px;
    height: 40px;
    /*border: 1px solid #98fd7f;*/
    border: 1px solid #7bcee4;
    border-radius: 50%;
    text-align: center;
    line-height: 27px;
    margin-left: 5px;
}
.cdfty label a{
    font-size: 12px;
    color: #a4f459;
    text-decoration: none;
}
.subscribe-textbox-holder{
    background: #ffffff;
    border-radius: 50px;
    overflow: hidden;
    height: 54px;
    position: relative;
    margin-bottom: 20px;
}
.subscribe-textbox-holder input[type='email']{
    width:80%;
    border: 0;
    float: left;
    height: 54px;
    text-indent: 10px;
}
.subscribe-textbox-holder input[type='submit']{
    width:80%;
    border: 0;
    position: absolute;
    height: 49px;
    width: 49px;
    right:3px;
    top:3px;
    background: #98fd7f url(../images/submit.png) no-repeat center center;
    border-radius: 50px;
    z-index: 99999;
}

.video-holder{
    position: relative;
    width: 100%;
}
.video-holder-in{
    position: relative;
    overflow: hidden !important;
    border-radius: 30px;
    background: #000000;
}
.video-holder-in:before{
    content: "";
    padding-top: 65%;
    display: block;
}
.video-holder-in iframe{
    height: 100%;
    width: 100%;
    position: absolute;
    left:0;
    top:0;
}
.carousel{
    height: 100%;
}
.carousel-item, .carousel-inner{
    height: 100%;
}
.margin-top{
    margin-top: 30px;
}
.set-bottom-margin{
    margin-bottom: 20px;
}
.teacher_image{
    position: relative;
    overflow: hidden;
    display: block;
}
.map{
    min-height: 400px;
}
.iframe{
    height: 100%;
}
.formg{
    padding-right: 60px;
}
.pad{
    padding: 60px;
}
.cf{
    margin-bottom: 30px;
}
.cf.vf{
    height: 200px;
    resize: none;
}
.teacher_image:before{
    content: "";
    padding-top: 113%;
    height: 0;
    display: block;
}
.teacher_image.vft:before{
    content: "";
    padding-top: 100%;
    height: 0;
    display: block;
}
.teacher_image img{
    position: absolute;
    left:0;
    top:0;
}
.dfrtyui{
    text-align: center;
    display: inline-block;
    color: #1c1c24;
    margin-bottom: 80px;
}
.dfrtyui a{
    text-decoration: none;
    color: #1c1c24;
    padding: 10px 20px;
}
.dfrtyui a.active{
    text-decoration: none;
    color: #1c1c24;
    border-bottom: 5px solid #000000;
}
.cfr{
    position: relative;
    margin-bottom: 10px;
}
.cfr:before{
    padding-top: 70%;
    display: block;
    height: 0;
    content: "";
}
.cfr iframe{
    width: 98%;
    height: 100%;
    position: absolute;
    left:10px;
    top:0;
}
#vlightbox1 .vlightbox1{
    width:100% !important;
}
#vlightbox1 .vlightbox1 img{
    width: 100% !important;
}
#vlightbox1 .vlightbox1 div{
    height: 100% !important;
}

.home_banner h1 {
    font-size: 40px !important;
    font-family: 'Raleway_black';
    text-align: center;
    margin: 30px 0px;
}


@media screen and (max-width: 575px){
    .formg{
        padding: 0;
    }
    .pad .col-sm-4{
        margin-top: 50px;
    }
    .pad .col-sm-7{
        padding: 0;
    }
    .bnh{
        margin-left: 0;
        margin-right: 0;
        width: auto;
    }
    .plit{
        height: auto;
        overflow: none;
        padding: 0;
    }
    h1 i{
        font-size: 50px;
    }
    h2{
        font-size: 43px;
    }
    h3{
        font-size: 32px;
    }
    h1{
        font-size: 85px;
    }
    .bgty, .bgty3{
        width: 100% !important;
        margin-bottom: 15px;
    }
    .scrollable, .scrollable2{
        position: static;
    }
    #left-arrow-white, #right-arrow-white{
        display: none;
    }
    .inner_banner h1{
        top:20%;
        font-size: 30px;
        padding: 0 30px;
    }
    .inner_banner p{
        bottom: 25%;
        padding: 0 30px;
    }
    .navbar{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .navigation ul li a{
        padding: 0 10px;
    }
    .navigation ul{
        text-align: center;
    }
    .social-icons{
        margin-bottom: 30px;
        text-align: left;
    }
    .header-contact-btn{
        margin: auto;
        float: none;
        display: block;
    }
    .section{
        padding: 50px 0;
    }
    .pad, .bnh{
        padding: 30px;
    }
    .cd{
        margin-bottom: 50px;
    }
    .inner_banner{
        padding-left: 30px;
        padding-right: 30px;
    }
    #left-arrow, #right-arrow{
        display: none !important;
    }
    .video-holder{
        width:100%;
        margin: auto;
    }
    h1{
        text-align: center;
        margin-top: 20px;
        line-height: 50px; 
    }
    h1 span{
        text-align: center;
        margin-top: 20px;
        line-height: 70px; 
        margin-bottom: 30px;
    }
    .logo img {
        max-width: 90%;
        margin-bottom: -17px;
        margin-left: 8%;
        margin-right: auto;
        display: block;
    }
    .header .social-icons{
        text-align: center !important;
    }
    .inner_banner p{
        font-size: 19px;
    }
    #slidearea{
        width: 86% !important;
    }
    
    .home_banner h1 {
        font-size: 22px !important;
        margin: 10px 0px !important;
    }
    
    h6 {
        font-size: 26px !important;
    }
}

